description: Ménage ou isolé avec 2 enfants, Zone 3 - Plafonds d'annuités de remboursement pour les accédants à la propriété des allocations logement (AL)
values:
  1990-07-01:
    value: 1635
  1991-07-01:
    value: 1708
  1992-07-01:
    value: 1798
  1994-07-01:
    value: 1818
  1997-07-01:
    value: 1851
  1998-07-01:
    value: 1895
  1999-07-01:
    value: 1897
  2000-07-01:
    value: 1916
  2001-07-01:
    value: 295.6
  2002-07-01:
    value: 299.15
  2003-07-01:
    value: 302.74
  2005-09-01:
    value: 308.19
  2007-01-01:
    value: 316.82
  2008-01-01:
    value: 325.56
  2009-01-01:
    value: 335.16
  2010-01-01:
    value: 336.23
  2011-01-01:
    value: 339.93
  2012-01-01:
    value: 343.33
  2013-01-01:
    value: 350.71
  2014-09-01:
    value: 352.71
  2015-10-01:
    value: 352.99
  2017-10-01:
    value: 355.64
  2019-10-01:
    value: 356.7
metadata:
  short_label: Ménage ou isolé avec 2 enfants
  last_value_still_valid_on: "2022-01-05"
  label_en: Annual ceiling of reimbursement for new homebuyers
  ipp_csv_id: plaf_remb_enf2_z3_al
  unit: currency
